My Oracle Support Banner

Guided Resolution: FMW 11g Installer Linux Operating System Requirements (Doc ID 2105019.1)

Last updated on OCTOBER 09, 2018

Applies to:

Oracle Fusion Middleware - Version 11.1.1.0.0 to 11.1.2.3.0 [Release Oracle11g]
Linux x86-64
Linux x86

Goal

Before installing Oracle Fusion Middleware 11g, ensure you have expected minimum level operating system packages installed on Oracle or Red Hat Linux.

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.